/* Main */
@font-face {
	font-family: 'MTS Wide';
	src: url('../fonts/MTSWide-Medium.eot');
	src: local('MTS Wide Medium'), local('MTSWide-Medium'),
	url('../fonts/MTSWide-Medium.eot?#iefix') format('embedded-opentype'),
	url('../fonts/MTSWide-Medium.woff2') format('woff2'),
	url('../fonts/MTSWide-Medium.woff') format('woff'),
	url('../fonts/MTSWide-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

* {
	outline: none;
	padding: 0;
	margin: 0;
}
*, ::after, ::before {
	box-sizing: border-box;
}

body {
	font-family: 'MTS Wide', sans-serif;
	font-weight: 500;
	background: #010101;
	line-height: 100%;
}
a {
	text-decoration: none;
	transition: all .3s;
}
img {
	max-width: 100%;
	height: auto;
}

input, button, textarea  {
	font-family: 'MTS Wide', sans-serif;
	transition: all .3s;
}

button {
	cursor: pointer;
}

.container {
	max-width: 1500px;
	margin: 0 auto;
}

.flex {
	display: flex;
}
.acenter {
	align-items: center;
}
.jbetween {
	justify-content: space-between;
}

.item--center {
	position: relative;
}
.item--center > * {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.item--cover {
	position: relative;
}
.item--cover > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	border-radius: 15px;
}

._in {
	padding: 50px 0 100px;
}

._inter {
	font-family: 'Inter', sans-serif;
}

._light {
	background: #E8E8E8;
}

.btn-red {
	display: inline-block;
	width: 514px;
	max-width: 100%;
	padding: 22px 0 25px;
	font-size: 20px;
	line-height: 20px;
	border-radius: 10px;
	background: #ED1C24;
	color: #fff;
	text-align: center;
	border: none;
	box-shadow: 5px 5px 13px 0px rgba(95, 11, 14, 0.90), -5px -5px 10px 0px rgba(255, 45, 58, 0.90), 5px -5px 10px 0px rgba(95, 11, 14, 0.20), -5px 5px 10px 0px rgba(95, 11, 14, 0.20), -1px -1px 2px 0px rgba(95, 11, 14, 0.50) inset, 1px 1px 2px 0px rgba(255, 45, 58, 0.30) inset;
	transition: all .3s;
	cursor: pointer;
}
.btn-red:hover {
	background: #D31920;
	box-shadow: 5px 5px 13px 0px rgba(95, 11, 14, 0.90), -5px -5px 10px 0px rgba(255, 45, 58, 0.90), 5px -5px 10px 0px rgba(95, 11, 14, 0.20), -5px 5px 10px 0px rgba(95, 11, 14, 0.20), -1px -1px 2px 0px rgba(95, 11, 14, 0.50) inset, 1px 1px 2px 0px rgba(255, 45, 58, 0.30) inset;
}

.block__header {
	margin-bottom: 50px;
	padding-left: 50px;
}
.block__header-title {
	font-size: 60px;
	color: #fff;
	line-height: 100%;
}
.block__header-text {
	margin-top: 25px;
	color: #747474;
	font-family: 'Inter', sans-serif;
	font-size: 14px;
	line-height: normal;
	max-width: 698px;
}

/* Row */
.row {
	display: flex;
	flex-wrap: wrap;
	margin-left: -2.5px;
	margin-right: -2.5px;
}
.row__col {
	width: 25%;
	padding-left: 2.5px;
	padding-right: 2.5px;
}
.row__col._33 {
	width: 33.3333%;
}
.row__col._50 {
	width: 50%;
}
.row__col._66 {
	width: 66.6666%;
}
.row__col._75 {
	width: 75%;
}
.row__col._100 {
	width: 100%;
}
.row__col._20 {
	width: 20%;
}

/* Popup */
.popup {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}
.popup__content {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 15;
	color: #fff;
}
.popup__bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
}
.popup__close {
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
	transition: all .3s;
}
.popup__close:hover {
	opacity: .7;
}
.popup__title {
	margin-bottom: 25px;
	font-size: 30px;
	line-height: 110%;
}
.popup__text {
	margin-bottom: 25px;
	font-size: 16px;
	line-height: 110%;
}

.form__row {
	margin-bottom: 25px;
	position: relative;
}
.form__row input {
	width: 100%;
	font-size: 20px;
	padding: 0 25px;
	border-radius: 10px;
	border: 1px solid #FFF;
	height: 70px;
	background: none;
	color: #fff;
}
.form__row input::placeholder {
	color: #fff;
}
.form__button button {
	width: 100%;
}
.form__policy {
	margin-top: 10px;
	font-size: 12px;
	line-height: 110%;
}
.form__policy a {
	color: #fff;
	text-decoration: underline;
}
/* Callback popup */
.callback__popup {
	width: 697px;
	max-width: 100%;
	margin: 0 auto;
	border-radius: 30px;
	background: linear-gradient(321deg, #7762D0 0%, #C8AEDB 100%);
	padding: 50px;
	position: relative;
}

/* Success popup */
.success__popup {
	width: 420px;
	max-width: 100%;
	margin: 0 auto;
	border-radius: 30px;
	background: linear-gradient(321deg, #7762D0 0%, #C8AEDB 100%);
	padding: 50px;
	position: relative;
}
.success__popup .popup__title {
	font-size: 60px;
}

/* Header */
.header {
	padding: 25px 0;
}
.header__menu {
	display: flex;
	align-items: center;
	list-style: none;
	padding: 0 70px 0 0;
	margin: 0;
}
.header__menu li:not(:last-child) {
	margin-right: 43px;
}
.header__menu li a {
	display: block;
	color: #fff;
	font-size: 14px;
	position: relative;
	padding-left: 15px;
}
.header__menu li a:before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: rgba(237, 28, 36, 1);
	opacity: 0;
	transition: all .3s;
}
.header__menu li a:hover:before {
	opacity: 1;
}

/* main__block */
.main__block {
	padding: 50px;
	border-radius: 30px;
	background: url("../img/main-bg.jpg") center center no-repeat;
	background-size: cover;
	color: #fff;
	position: relative;
}
.main__title {
	font-size: 100px;
	line-height: 90%;
	margin-bottom: 50px;
	position: relative;
	z-index: 5;
	font-weight: 500;
}
.main__text {
	font-size: 20px;
	max-width: 520px;
	line-height: 100%;
}
.main__button {
	margin-top: 130px;
}
.main__image {
	position: absolute;
	right: 0;
	bottom: 0;
}

/* Use */
.use {
	padding-top: 100px;
}
.use__item {
	padding: 50px 50px 25px;
	background: #E8E8E8;
	border-radius: 30px;
	margin-bottom: 5px;
	transition: all .3s;
}
.use__item:hover {
	background: #E8F4FF;
}
.use__item._violet:hover {
	background: #F1E0FF;
}
.use__item._red:hover {
	background: #F7C3CB;
}
.use__item._violet2:hover {
	background: #EAE1F9;
}
.use__item-title {
	font-size: 60px;
	line-height: 80%;
	margin-bottom: 50px;
}
.use__item-title._25 {
	margin-bottom: 25px;
}
.use__item-text {
	margin-bottom: 25px;
	max-width: 522px;
}
.use__item-text p {
	margin-bottom: 10px;
	color: #737373;
	font-size: 16px;
	line-height: 110%;
}
.use__adv {
	max-width: 522px;
}
.use__adv-item__title {
	font-weight: 700;
	font-size: 16px;
	color: #000;
	padding-left: 23px;
	line-height: normal;
	margin-bottom: 5px;
	position: relative;
}
.use__adv-item__title:before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
	border-radius: 50%;
	background: #ED1C24;
	width: 13px;
	height: 13px;
}
.use__adv-item__text {
	padding-left: 23px;
	color: #737373;
	font-size: 14px;
	line-height: normal;
}
.use__tags {
	display: flex;
	align-items: center;
	margin-top: 50px;
}
.use__tags a {
	padding: 5px 10px;
	border-radius: 5px;
	border: 1px dashed #000;
	font-family: 'Inter', sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #000;
	margin-right: 10px;
	text-transform: uppercase;
	font-style: normal;
}
.use__tags a:last-child {
	margin-right: 0;
}

/* Services */
.services__block {
	padding: 50px;
	border-radius: 30px;
	background: #E8E8E8;
	position: relative;
}
.services__block:before {
	content: '';
	position: absolute;
	left: 35%;
	top: -33px;
	border-left: 23px solid transparent;
	border-right: 23px solid transparent;
	border-bottom: 39px solid #E8E8E8;
}

.services__item {
	padding: 20px;
	min-height: 363px;
	border-radius: 30px;
	background: #F5F5F5;
	box-shadow: 14px 14px 35px 0px rgba(198, 198, 198, 0.90), -14px -14px 28px 0px rgba(255, 255, 255, 0.90), 14px -14px 28px 0px rgba(198, 198, 198, 0.20), -14px 14px 28px 0px rgba(198, 198, 198, 0.20), -1px -1px 2px 0px rgba(198, 198, 198, 0.50) inset, 1px 1px 2px 0px rgba(255, 255, 255, 0.30) inset;
	position: relative;
}
.services__item-title {
	font-size: 30px;
	line-height: 90%;
	margin-bottom: 25px;
	position: relative;
}
.services__item-title:after {
	content: '';
	position: absolute;
	bottom: -15px;
	left: 0;
	width: 0;
	min-width: 0;
	height: 3px;
	background: #ED1C24;
}
.services__item:hover .services__item-title:after {
	min-width: 150px;
	transition: all .3s;
}
.services__item-text {
	font-size: 16px;
	line-height: normal;
}
.services__item > img {
	position: absolute;
	left: 20px;
	bottom: 20px;
	transition: all .3s;
}
.services__item:hover > img {
	-webkit-transform: translate3d(20px, 0, 20px);
	transform: translate3d(20px, 0, 20px) scale(1.2, 1.2);
}
.services__advantages {
	color: #7D7D7D;
	margin-top: 25px;
	padding: 25px 0;
	border-top: 1px dashed rgba(0, 0, 0, 0.25);
}
.services__advantages-title {
	margin-bottom: 15px;
	font-size: 20px;
}
.services__advantages p {
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	line-height: 110%;
}

.services__callback {
	height: 100%;
	border-radius: 30px;
	background: linear-gradient(246deg, #8674D4 0%, #BFA7D1 100%), #F5F5F5;
	box-shadow: 14px 14px 35px 0px rgba(198, 198, 198, 0.90), -14px -14px 28px 0px rgba(255, 255, 255, 0.90), 14px -14px 28px 0px rgba(198, 198, 198, 0.20), -14px 14px 28px 0px rgba(198, 198, 198, 0.20), -1px -1px 2px 0px rgba(198, 198, 198, 0.50) inset, 1px 1px 2px 0px rgba(255, 255, 255, 0.30) inset;
	padding: 20px;
	color: #fff;
	position: relative;
}
.services__callback-button {
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translate(-50%, 0);
	width: calc(100% - 40px);
}
.services__callback > img {
	position: absolute;
	bottom: 62px;
	left: 0;
}
/* advatages */
.advantages {
	padding-bottom: 380px;
}
.advantages__row {
	display: flex;
	flex-wrap: wrap;
}
.advantages__item {
	width: 33.3333%;
	padding: 50px;
	display: flex;
	border: 1px dashed #404040;
	border-radius: 30px;
	color: #fff;
}
.advantages__item-number {
	font-size: 100px;
	margin-right: 50px;
	padding-top: 50px;
}
.advantages__item-title {
	font-size: 30px;
	line-height: 90%;
}
.advantages__item p {
	margin-top: 10px;
	color: #747474;
	font-size: 16px;
}

/* banner */
.banner {
	padding-top: 150px;
}
.banner__block {
	padding: 50px;
	border-radius: 30px;
	background: url("../img/main-bg.jpg") center center no-repeat;
	background-size: cover;
	color: #fff;
	position: relative;
	margin-top: -380px;
}
.banner__title {
	font-size: 60px;
	line-height: 100%;
	margin-bottom: 25px;
	max-width: 875px;
}
.banner__text {
	font-size: 20px;
	line-height: 110%;
	max-width: 522px;
}
.banner__button {
	width: 522px;
	max-width: 100%;
	margin-top: 50px;
}
.banner__block > img {
	position: absolute;
	right: 15%;
	bottom: 10px;
}
.banner__telegram {
	position: absolute;
	right: 6%;
	bottom: 35px;
}
.banner__telegram p {
	font-size: 16px;
	display: block;
}
.banner__telegram a {
	color: #fff;
	font-size: 30px;
	line-height: normal;
}

/* team */
.team {
	padding-top: 150px;
}
.team .block__header {
	color: #000;
	padding-left: 0;
}
.team .block__header-title {
	color: #000;
}
.team__content {
	padding-right: 5px;
	width: calc(100% - 572px) ;
	max-width: 100%;
	padding-left: 50px;
}
.team__image {
	width: 572px;
}
.team__list {
	max-width: 700px;
}
.team__list-item:not(:last-child) {
	margin-right: 50px;
}

/* Company */
.company {
	border-radius: 0 0 30px 30px;
}
.company .block__header-title {
	color: #000;
}
.company__row {
	padding-left: 50px;
}
.company__item {
	height: 245px;
	position: relative;
	border-radius: 30px;
	border: 2px dashed #BEBEBE;
	transition: all .3s;
}
.company__item p {
	color: #2B2D33;
	font-size: 30px;
}
.company__item:hover {
	box-shadow: 14px 14px 35px 0px rgba(198, 198, 198, 0.90), -14px -14px 28px 0px rgba(255, 255, 255, 0.90), 14px -14px 28px 0px rgba(198, 198, 198, 0.20), -14px 14px 28px 0px rgba(198, 198, 198, 0.20), -1px -1px 2px 0px rgba(198, 198, 198, 0.50) inset, 1px 1px 2px 0px rgba(255, 255, 255, 0.30) inset;
	border: 2px dashed #F5F5F5;
	background: #F5F5F5;
}

/* footer */
.footer {
	padding: 100px 0 25px;
}
.footer__l {
	width: 344px;
	max-width: 100%;
}
.footer__info {
	font-size: 14px;
	color: #747474;
	line-height: 110%;
	letter-spacing: -0.56px;
	margin-top: 25px;
}
.footer__top {
	padding-bottom: 85px;
}
.footer__r {
	width: 709px;
	max-width: 100%;
}
.footer__title {
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 25px;
}
.footer__menu-item:not(:last-child) {
	margin-right: 57px;
}
.footer__menu-item ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.footer__menu-item ul li:not(:last-child) {
	margin-bottom: 10px;
}
.footer__menu-item ul li a {
	color: #747474;
	font-size: 14px;
}
.footer__menu-item ul li a:hover {
	color: #fff;
}
.footer__contacts-block {
	color: #747474;
	font-size: 14px;
}
.footer__contacts-block p:not(:last-child) {
	margin-bottom: 5px;
}
.footer__contacts-block a {
	color: #747474;
}
.footer__contacts-block a:hover {
	color: #fff;
}
.footer__socials {
	margin-top: 25px;
}
.footer__socials a:not(:last-child) {
	margin-right: 25px;
}
.footer__socials path {
	transition: all .3s;
}
.footer__socials a:hover path {
	fill: rgba(237, 28, 36, 1);
}
.footer__bottom {
	padding-top: 25px;
	border-top: 1px dashed #404040;
}
.footer__bottom > * {
	color: #747474;
	font-size: 14px;
	line-height: 110%;
	letter-spacing: -0.56px;
}
.footer .mobile__contacts  {
	display: none;
}
.footer__info._mobile {
	display: none;
}

/* Media */
@media screen and (max-width: 1601px) {
	.container {
		max-width: 1400px;
	}

	.main__title {
		font-size: 80px;
		max-width: 1100px;
	}
	.main__image {
		width: 55%;
	}
}

@media screen and (max-width: 1441px) {
	.container {
		max-width: 1300px;
	}

	.advantages__item-number {
		margin-right: 35px;
		font-size: 75px;
	}

	.banner__title {
		max-width: 840px;
	}
	.banner__block > img {
		right: 5%;
	}

	.services__advantages p {
		padding-right: 20px;
	}
}

@media screen and (max-width: 1281px) {
	.container {
		max-width: 95%;
	}

	.main__title {
		font-size: 60px;
	}

	.block__header-title {
		font-size: 45px;
	}

	.use__item-title {
		font-size: 45px;
	}

	.banner__title {
		font-size: 45px;
		max-width: 785px;
	}
	.banner__block > img {
		right: 5%;
	}

	.advantages__item {
		padding: 25px;
	}
	.advantages__item-title {
		font-size: 24px;
	}

	.services__block {
		padding: 25px;
	}
}

@media screen and (max-width: 1025px) {
	.main__image {
		display: none;
	}
	.main__button {
		margin-top: 60px;
	}

	.use__row > .row__col._50 {
		width: 100%;
	}

	.use__item-accordion {
		display: none;
	}
	.use__item-title {
		position: relative;
	}
	.use__item-icon {
		position: absolute;
		right: 0;
		top: 50%;
		transform: translate(0, -50%);
		width: 36px;
		height: 36px;
		border-radius: 50%;
		background: #ED1C24;
	}
	.use__item-icon:before,
	.use__item-icon:after {
		content: '';
		position: absolute;
		top: 50%;
		left: 50%;
		width: 18px;
		height: 3px;
		background: #fff;
		transform: translate(-50%, -50%);
	}
	.use__item-icon:after {
		transform: translate(-50%, -50%) rotate(-90deg);
		transition: all .3s;
	}
	.use__item._active .use__item-icon:after {
		opacity: 0;
	}

	.advantages__item-number {
		font-size: 50px;
		margin-right: 20px;
		padding-top: 20px;
	}

	.banner__block > img {
		width: 30%;
		bottom: 25%;
	}

	.team__image {
		display: none;
	}
	.team__content {
		margin-right: 0;
		width: 100%;
	}

	.footer__logo img {
		width: 250px;
	}
	.footer__info {
		font-size: 12px;
	}

	.footer__r {
		width: calc(100% - 384px);
	}
	.footer__socials a:not(:last-child) {
		margin-right: 15px;
	}
	.services__block > .row {
		justify-content: center;
	}
	.services__block > .row > .row__col {
		width: 33.3333%;
	}
	.services__block > .row > .row__col._75 {
		width: 100%;
	}

	.services__callback {
		min-height: 500px;
	}
}

@media screen and (max-width: 992px) {
	.header__menu {
		padding-right: 0;
	}
	.header__menu li:not(:last-child) {
		margin-right: 25px;
	}

	.use__item-title {
		font-size: 35px;
	}

	.block__header {
		padding-left: 0;
	}

	.advantages__item {
		width: 100%;
	}

	.banner__block > img {
		display: none;
	}
	.banner__telegram {
		position: relative;
		right: 0;
		bottom: 0;
		margin-top: 25px;
	}

	.company__item {
		height: 200px;
	}

	.footer__top {
		flex-wrap: wrap;
		padding-bottom: 30px;
	}
	.footer__l {
		width: 100%;
		margin-bottom: 40px;
	}
	.footer__r {
		width: 100%;
	}

	.main__title {
		font-size: 45px;
	}

	.services__block .row__col._33 {
		width: 100%;
	}
	.services__item {
		min-height: auto;
		margin-bottom: 5px;
	}
	.services__item > img {
		position: relative;
		bottom: 0;
		left: 0;
		margin-top: 25px;
	}
	.services__advantages .row__col._33:not(:last-child) {
		margin-bottom: 20px;
	}
	.services__block > .row > .row__col {
		width: 50%;
	}
}

.team__mobile, .header__mmenu {
	display: none;
}

.mobile__menu {
	display: none;
	position: fixed;
	top: 68px;
	height: calc(100% - 68px);
	z-index: 999;
	border-radius: 30px;
	background: linear-gradient(0deg, #F5F5F5 0%, #F5F5F5 100%), linear-gradient(246deg, #8674D4 0%, #BFA7D1 100%);
	left: 50%;
	transform: translate(-50%, 0);
	width: calc(100% - 10px);
	padding: 25px 15px;
}
.mobile__menu-body {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
}
.mobile__menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.mobile__menu li {
	margin-bottom: 25px;
	padding-left: 15px;
	position: relative;
}
.mobile__menu li:before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
	width: 10px;
	height: 10px;
	background: rgba(237, 28, 36, 1);
	border-radius: 50%;
	transition: all .3s;
	opacity: 0;
}
.mobile__menu li:last-child {
	margin-bottom: 0;
}
.mobile__menu li a {
	display: block;
	font-size: 16px;
	color: #000;
}
.mobile__menu li._active:before {
	opacity: 1;
}
.mobile__menu-button {
	margin-top: 50px;
}

.mobile__contacts {
	
}
.mobile__contacts-l {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.mobile__contacts-r {
	width: 92px;
	max-width: 100%;
}
.mobile__contacts-item {
	font-size: 14px;
	text-transform: uppercase;
}
.mobile__contacts-item a {
	color: rgba(0, 0, 0, 1);
}
.mobile__contacts-item span {
	color: #747474;
}
.mobile__contacts-time {
	display: block;
	font-size: 14px;
	text-transform: none;
}

@media screen and (max-width: 767px) {
	.container {
		max-width: 100%;
		padding-left: 5px;
		padding-right: 5px;
	}
	.btn-red {
		font-size: 16px;
	}
	.header__menu {
		display: none;
	}

	.main__block {
		padding: 25px 15px;
	}
	.main__title {
		font-size: 50px;
		margin-bottom: 25px;
	}
	.main__text {
		max-width: 100%;
		font-size: 16px;
		text-align: justify;
	}
	.main__button {
		margin-top: 50px;
	}

	.use {
		padding-top: 50px;
	}

	.block__header {
		margin-bottom: 25px;
		padding-left: 15px;
	}
	.block__header-title {
		font-size: 30px;
	}
	.block__header-text {
		font-style: italic;
		padding-right: 10px;
	}

	.services .block__header {
		margin-bottom: 50px;
	}

	.services__block:before {
		left: 20%;
	}

	.services__item {
		margin-bottom: 25px;
	}
	.services__advantages {
		margin-top: 0;
	}

	._in {
		padding: 25px 0;
	}

	.use__item {
		padding: 20px 20px 15px;
	}
	.use__item-title {
		font-size: 30px;
		margin-bottom: 20px;
		padding-right: 40px;
	}
	.use__adv .row__col._50 {
		width: 100%;
		margin-bottom: 20px;
	}
	.use__adv .row__col._50:last-child {
		margin-bottom: 0;
	}
	.use__tags {
		flex-wrap: wrap;
		margin-top: 20px;
	}
	.use__tags a {
		margin-right: 5px;
		margin-bottom: 5px;
	}

	.banner__block {
		padding: 50px 15px;
		overflow: hidden;
	}
	.banner__title {
		font-size: 30px;
		margin-bottom: 25px;
	}
	.banner__text {
		font-size: 14px;
		max-width: 168px;
	}
	.banner__telegram p {
		font-size: 12px;
	}
	.banner__telegram a {
		font-size: 20px;
	}
	.banner__block > img {
		display: block;
		width: 50%;
		bottom: 37%;
		right: -5%;
	}

	.team {
		padding-top: 52px;
	}
	.team .block__header {
		padding-left: 0;
	}
	.team__mobile {
		display: block;
		margin: 0 auto 25px;
	}
	.team__list {
		padding-left: 0;
		flex-wrap: wrap;
	}
	.team__list-item {
		width: 100%;
		margin-bottom: 10px;
		font-size: 14px;
		margin-right: 0 !important;
	}
	.team__list-item:last-child {
		margin-bottom: 0;
	}
	.team__content {
		padding-left: 15px;
	}

	.company__row {
		padding-left: 0;
	}

	.company .row__col {
		width: 50%;
	}
	.company__item {
		margin-bottom: 5px;
		height: 172px;
		border-radius: 15px;
		border: 1px solid #F5F5F5;
		background: #F5F5F5;
		box-shadow: 14px 14px 35px 0px rgba(198, 198, 198, 0.90), -14px -14px 28px 0px rgba(255, 255, 255, 0.90), 14px -14px 28px 0px rgba(198, 198, 198, 0.20), -14px 14px 28px 0px rgba(198, 198, 198, 0.20), -1px -1px 2px 0px rgba(198, 198, 198, 0.50) inset, 1px 1px 2px 0px rgba(255, 255, 255, 0.30) inset;
	}
	.company__item p {
		font-size: 20px;
	}

	.footer {
		padding: 50px 15px;
	}
	.footer__r {
		flex-wrap: wrap;
	}
	.footer__r > * {
		width: 100%;
		margin-bottom: 40px;
	}
	.footer__r > *:last-child {
		margin-bottom: 0;
	}
	.footer__bottom {
		flex-wrap: wrap;
	}
	.footer__bottom > * {
		width: 100%;
		margin-bottom: 5px;
		font-size: 12px;
	}
	.footer__bottom > *:last-child {
		margin-bottom: 0;
	}
	.footer__logo img {
		width: 190px;
	}
	.footer__menu {
		flex-wrap: wrap;
	}
	.footer__menu > * {
		width: 100%;
	}
	.footer__menu-item:not(:last-child) {
		margin-bottom: 50px;
	}

	.header {
		padding:  10px 15px 20px;
	}

	.footer__contacts {
		display: none;
	}
	.footer .mobile__contacts {
		display: flex;
		margin-top: 0;
	}
	.footer .mobile__contacts-item {
		font-size: 16px;
	}
	.footer .mobile__contacts-item a {
		color: #fff !important;
		text-decoration: underline;
	}
	.footer .mobile__contacts-r a {
		display: block;
		margin-bottom: 10px;
	}
	.footer .mobile__contacts-item:last-child {
		margin-bottom: 10px;
	}
	.footer .mobile__contacts-time {
		margin-top: 7px;
		font-size: 14px;
	}
	.footer__info {
		display: none;
	}
	.footer__info._mobile {
		display: block;
		margin-top: 0;
		text-align: justify;
	}
	.footer__info._mobile a {
		color: #747474 !important;
	}

	.header__mmenu {
		display: block;
		position: relative;
	}
	.header__mmenu-button {
		padding: 10px 0;
		text-transform: uppercase;
		font-size: 14px;
		border-radius: 10px;
		border: 1px solid #FFF;
		color: #fff;
		margin-right: 15px;
		width: 76px;
		text-align: center;
		transition: color .1s, width .5s;
	}
	.header__mmenu-close {
		position: absolute;
		top: 50%;
		right: 10px;
		transform: translate(0, -50%);
		opacity: 0;
		transition: opacity .7s;
	}
	.header__mmenu._active .header__mmenu-button {
		color: #010101;
		width: 0;
		border-color: #010101;
		transition: color .1s, width .5s, border .6s;
	}
	.header__mmenu._active .header__mmenu-close {
		opacity: 1;
	}

	.popup__content {
		width: calc(100% - 20px);
	}
	.callback__popup, .success__popup {
		padding: 50px 15px 20px;
	}
	.form__row input {
		height: 66px;
		font-size: 16px;
	}
	.popup__text {
		font-size: 14px;
	}
	.form__button .btn-red {
		padding: 23px 0;
	}
	.popup__close {
		top: 10px;
		right: 10px;
	}
	.success__popup .popup__title {
		font-size: 50px;
	}

	.services__block {
		padding: 20px;
	}
	.services__item-title {
		font-size: 20px;
		padding-right: 20px;
	}

	.services__block > .row > .row__col {
		width: 100%;
	}
	.services__callback {
		min-height: auto;
	}
	.services__callback-button {
		position: relative;
		width: 100%;
		left: 0;
		transform: none;
		bottom: 0;
		 margin-top: 20px;
	}
	.services__callback > img {
		bottom: 0;
	}

	.advantages {
		padding-bottom: 280px;
	}
	.advantages__item-number {
		min-width: 35px;
		height: 35px;
		border-radius: 50%;
		background: #ED1C24;
		padding-top: 0;
		position: relative;
	}
	.advantages__item-number span {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		line-height: 0;
		font-size: 20px;
	}
	.advantages__item {
		padding: 20px 15px;
	}
	.advantages__item-title {
		font-size: 20px;
	}
	.advantages__item p {
		font-size: 14px;
	}
}

.documents_container {
	display: flex;
    flex-direction: column;
    color: white;
    padding: 50px;
    gap: 50px;
    align-items: flex-start;
}

.documents_items {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 20px;;
}

.documents_items a {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 20px;
	width: 100%;
	border-radius: 30px;
	border: 1px solid white;
	transition: background-color 150ms ease-in;
	cursor: pointer;
	text-decoration: none;
	color: white;
}


.documents_items a:hover {
	background-color: rgba(255, 255, 255, 0.3);
	transition: background-color 150ms ease-in;
}